Subject: Ticket Assigned - Request to arrange a pick up for a bag item. (request for a refund)
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 16 Feb 2022 15:03:55 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request to arrange a pick up for a bag  item. (request for a refund) Dear Team,

please note that on 27-1-22     I made a purchase of a bag value 80

Transaction number is 100260641400003

please note that I am a loyal customer of Max. I buy things continuously from Max. I am not satisfied with this bag as it has a very bad smell which is not gone since time of purchase.

please and kindly arrange a pick up request for this item and please refund amount back to my account ( my max online account).

Thanks,
Amani Al Hamadi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3856616